@charset "utf-8";

/*
			common.CSS
			*************************************
  		▼media query
        ・common
        @media screen and (max-width: 767px){}
        @media screen and (min-width:768px) and (max-width:1199px){}
        @media screen and (min-width:1200px){}

*/


/*-------------------------------------------

col

-------------------------------------------*/
.col-main-content{
  width: 710px;
  margin-right: 60px;
  float: left;
}
.col-side-content{
  width: 230px;
  float: right;
}
@media screen and (min-width:1200px){

}
@media screen and (min-width:768px) and (max-width:1199px){

}
@media screen and (max-width:767px){
  .col-main-content{
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
  }
  .col-side-content{
    width: 100%;
  }
}


.headlineSide1{
  font-size: 16px;
  font-weight: bold;
  padding: 13px 18px;
  box-sizing: border-box;
  background: #4d4d4d;
  line-height: 1.4;
}
.headlineSide1 a{
  color: #fff;
}
@media screen and (max-width:767px){
  .headlineSide1{
    font-size: 16px;
    padding: 10px 18px;
  }
}

.sideMenu{

}
.sideMenu > li{
  border: none;
  background: #fff;
  border-bottom:1px solid #E6E6E6;
}

.sideMenu > li > a{
  background: url(/common/img/arw/arw_blue_r2_32x50.png) no-repeat;
  background-position: top 50% left 0px;
  background-size: 6px 9px;
  display:block;
  padding: 13px 25px 13px 20px;
  box-sizing: border-box;
  font-size: 14px;
  color: #333333;
  border: none;
}
.sideMenu > li.active > a{
  background: #0062b0 url(/common/img/arw/arw_white_r2_32x50.png) no-repeat;
  background-size: 6px 9px;
  background-position: top 50% left;
  color: #fff;
}
.sideMenu > a:hover,
.sideMenu > li.act > a{
  color: #fff;
  text-decoration: none;
  background: #0062b0 url(/common/img/arw/arw_white_r2_32x50.png) no-repeat;
  background-size: 6px 9px;
  background-position: top 50% left;
}
.sideMenu li .lower-nav{
  display: none;
  background: #f5f5f5;
  padding: 15px;
  box-sizing: border-box;
}

.sideMenu > li._grayTtl{
  font-size: 16px;
  box-sizing: border-box;
  background: #4d4d4d;
  line-height: 1.4;
}
.sideMenu > li._grayTtl > a {
  background: none;
  color: #fff;
  font-weight: bold;
}

.togglebtn{
  position: absolute;
  right: 10px;
  top: 50%;
  height: 10px;
  width: 10px;
  background: url(/common/img/icon/icon_plus_blue.png) no-repeat center;
  text-align: center;
  display: table-cell;
  margin-top: -5px;
  font-size: 11px;
}
.togglebtn.open{
  background: url(/common/img/icon/icon_minus_wh.png) no-repeat center;
}

.underLink:hover .togglebtn{
  background: url(/common/img/icon/icon_plus_wh.png) no-repeat center;
}


.underLink.act .togglebtn{
  position: absolute;
  right: 10px;
  top: 50%;
  height: 10px;
  width: 10px;
  background: url(/common/img/icon/icon_minus_wh.png) no-repeat center;
  text-align: center;
  display: table-cell;
  margin-top: -5px;
  font-size: 11px;
}

.sideMenu li.act .lower-nav{
  display: block;
}
.sideMenu .lower-nav li{
  padding: 0 0 10px;
}
.sideMenu .lower-nav li:last-child{
  padding: 0;
}
.sideMenu .lower-nav li a{
  color: #333333;
  background: none;
  padding: 0;
  text-indent: -1.0em;
  padding-left: 1.0em;
}
.sideMenu .lower-nav li.act a{
  font-weight: bold;
  color: #0062b0;
}
.sideMenu .lower-nav a::before{
  content: '・';
}

.sideMenu .lower-nav .subMenuBox{
  background: #f5f5f5;
  margin-top: 5px;
}
.sideMenu .subMenuBox .ttlSubMenu{
  background: #f5f5f5;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 10px 15px;
  margin: 0 -15px;
}
.sideMenu .subMenuBox > ul{
  background: #f5f5f5;
  padding: 15px 0 0;
  box-sizing: border-box;
}

@media screen and (max-width:767px){
  .sideMenu{
    box-sizing: border-box;
    border: 1px solid #E6E6E6;
  }
  .sideMenu a{
    padding: 15px 15px 15px 30px;
    background: none;
  }
  .sideMenu li{
    background-position: top 50% left 14px;
  }
  .sideMenu li:last-child{
    border-bottom: none;
  }

  .sideMenu > li > a{
    background: url(/common/img/arw/arw_blue_r2_32x50.png) no-repeat;
    background-position: top 50% left 14px;
    background-size: 6px 9px;
    padding: 13px 22px 13px 26px;
  }

  .sideMenu > li > a:hover,
  .sideMenu > li.act > a{
    color: #fff;
    text-decoration: none;
    background: #0062b0 url(/common/img/arw/arw_white_r2_32x50.png) no-repeat;
    background-size: 6px 9px;
    background-position: top 50% left 14px;
  }
}


/*-------------------------------------------

component part

-------------------------------------------*/
.link-block{
  font-size: 16px;
  color: #0062b0;
}
.link-block a{
  display: inline-block;
}
.link-block a:hover{
}
.link-block.link-arrow a::after{
  content: '';
  display: inline-block;
  width: 8px;
  height: 13px;
  background-image: url(/common/img/arw/arw_blue_r40x66.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left top;
  margin-left: 6px;
  margin-bottom: -2px;
}
.link-block.link-arrow-lf a::before{
  content: '';
  display: inline-block;
  width: 6px;
  height: 9px;
  background-image: url(/common/img/arw/arw_blue_r2_32x50.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left top;
  margin-right: 6px;
  margin-bottom: 2px;
}
.link-block.link-pdf a::after{
  content: '';
  display: inline-block;
  width: 24px;
  height: 14px;
  background-image: url(/common/img/icon/icon_pdf.png);
  background-size: contain;
  background-position: left top;
  margin-left: 6px;
}
.window_icon::after,
.link-block.link-window a::after,
.link-window > span::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_gray.png);
  background-size: contain;
  background-position: left top;
  margin-left: 5px;
  margin-bottom: 4px;
}
.window_icon_gray::after,
.link-block.link-window-gray a::after,
.link-window-gray > span::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_gray.png);
  background-size: contain;
  background-position: left top;
  margin-left: 5px;
  margin-bottom: 4px;
}
.window_icon_wh::after,
.link-block.link-window-wh a::after,
.link-window-wh > span::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_wh.png);
  background-size: contain;
  background-position: left top;
  margin-left: 9px;
  margin-bottom: 4px;
}
.window_icon_blue::after,
.link-block.link-window-blue a::after,
.link-window-blue > span::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_blue.png);
  background-size: contain;
  background-position: left top;
  margin-left: 5px;
  margin-bottom: 4px;
}

.col-side-content .window_icon_blue::after{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(/common/img/icon/icon_blank_blue.png);
  background-size: contain;
  background-position: left top;
  margin-left: 5px;
  margin-bottom: 1px;
}
@media screen and (max-width:767px){
  .link-block{
    font-size: 14px;
  }
}


.btn-base{
  display: table;
  width: 420px;
  height: 100%;
  margin: 0 auto;
  line-height: 1.4;
}
.btn-base a{
  position: relative;
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  padding: 16px 0;
  text-align: center;
  background-color: #0062b0;
  font-size: 20px;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  box-sizing: border-box;
}
.btn-base a:hover{
  text-decoration: none;
  opacity: 0.8;
}

.btn-base.btn-arrow a{
  padding: 16px 35px;
  background: #0062b0 url(/common/img/arw/arw_white_r40x66.png) no-repeat;
  background-position: top 50% right 20px;
  background-size: 8px 13px;
}
.btn-base.btn-icon a::before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 16px;
  width: 24px;
  height: 16px;
  background-position: left top;
  background-size: contain;
  background-repeat: no-repeat;
}
.btn-base.btn-icon.ico-list a::before{
  background-image: url(/common/img/icon/icon_list.png);
}
.btn-base.btn-icon.ico-notice a::before{
  background-image: url(/common/img/icon/icon_notice.png);
  width: 30px;
  height: 30px;
}

.btn-col-box{
  max-width: 860px;
  width: 100%;
  margin: 0 auto;
}
.btn-col-box::after{
  visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.btn-col-box.col-2 .btn-base:first-child{
  float: left;
}
.btn-col-box.col-2 .btn-base:last-child{
  float: right;
}
@media screen and (max-width:767px){
  .btn-base{
    width: 100%;
  }
  .btn-base a{
    font-size: 16px;
  }
  .btn-col-box.col-2 .btn-base{
    float: none;
  }
  .btn-col-box.col-2 .btn-base:last-child{
    margin-top: 15px;
  }

  .btn-base.btn-arrow a{
    background-position: top 50% right 15px;
    background-size: 6px 10px;
    padding: 14px 26px;
  }
  .btn-base.btn-icon a::before{
    margin-right: 8px;
    width: 19px;
    height: 13px;
  }
  .btn-base.btn-icon.ico-notice a::before{
    background-image: url(/common/img/icon/icon_notice.png);
    width: 20px;
    height: 20px;
  }
}

.col-block{
  width: 100%;
}
.col-block::after{
  visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.col-block.col-2 > div{
  width: 49%;
  margin-right: 2%;
  float: left;
}
.col-block.col-2  > div:last-child{
  margin-right: 0;
}

.col-block.col-3 > div{
  width: 32%;
  margin-right: 2%;
  float: left;
}
.col-block.col-3  > div:last-child{
  margin-right: 0;
}

.col-block.col-4 > div{
  width: 23.5%;
  margin-right: 2%;
  float: left;
}
.col-block.col-4  > div:last-child{
  margin-right: 0;
}

@media screen and (max-width:767px){
  .col-block.col-2 > div{
    width: 100%;
    margin-right: 0%;
    float: none;
    margin-bottom: 20px;
  }
  .col-block.col-3 > div{
    width: 100%;
    margin-right: 0%;
    float: none;
    margin-bottom: 15px;
  }
  .col-block.col-4 > div{
    width: 100%;
    margin-right: 0%;
    float: none;
    margin-bottom: 15px;
  }
}



/*-------------------------------------------

component page layout

-------------------------------------------*/
#component{

}
#component .content{
  padding-top: 0;
  padding-bottom: 50px;
}
#component h1.topHead{
  background: #f0f0f0;
  text-align: center;
  padding: 20px 0;
  margin-bottom: 50px;
  font-size: 24px;
  font-weight: bold;
}
#component .comp_list{
  width: 100%;
  margin-bottom: 40px;
}
#component .comp_list .li-block{
  width: 25%;
  text-align: center;
  float: left;
  padding: 20px 0 10px;
}
#component .comp_list .li-block a::after{
  content: '';
  display: inline-block;
  width: 12px;
  height: 9px;
  background: url(/common/img/arw/arw_gray_b12x9.png) no-repeat;
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
}
#component .comp_list .li-block a:hover{
  text-decoration: none;
}
#component .container-fluid{
  margin-top: 1em;
}
#component .component-type {
  display: block;
  color: #fff;
  background-color: #333;
  font-size: 1.8rem;
  margin: 5em 0 0.5em 0;
  padding: 0.5em 1em;
}
#component .component-no {
  display: inline-block;
  color: #fff;
  background-color: #000;
  font-size: 1.2rem;
  margin: 0 0 1em 0;
  padding: 0.25em 1em;
}
@media screen and (max-width:767px){
  #component .comp_list .li-block{
    width: 50%;
    font-size: 14px;
  }
}


/* 404page 503page 301page */
#_404page .con,
#_503page .con,
#_301page .con{
  margin: 60px 0 30px;
	text-align: center;
}
@media screen and (max-width:767px){
  #_404page .con,
	#_503page .con,
	#_301page .con{
    margin-top: 30px;
  }
}


/* Press Release */

.prArea .prBox .inner-box{
  background: #fff;
  padding: 10px 50px;
  box-sizing: border-box;
  margin-top: 15px;
}
.prArea .prBox .inner-box .con{
  border-bottom: 1px solid #b3b3b3;
  padding: 15px 0;
  vertical-align: middle;
  width: 100%;
  display: table;
}
.prArea .prBox .inner-box .con:last-child{
  border-bottom: 0;
}
.prArea .prBox .inner-box .con .dItem{
  box-sizing: border-box;
  float: left;
  text-align: left;
  display: table-cell;
}
.prArea .prBox .inner-box .con .date-cell{
	width: 11%;
}
.prArea .prBox .inner-box .con .cate-cell{
	width: 13%;
}
.prArea .prBox .inner-box .con .ttl-cell{
	width: 76%;
	padding-left: 20px;
	color: #333333;
}
.prArea .prBox .inner-box .con .ttl-cell .link-block{
  text-indent: -0.7em;
  padding-left: 1.7em;
  display: block;
  margin-bottom: 0;
}
.prArea .prBox .inner-box .con .cate-cell .label{
	font-size: 12px;
	width: 100%;
	text-align: center;
	background: #66d0fb;
	color: #fff;
	padding: 2px 5px;
	box-sizing: border-box;
	display: block;
}

.prArea .prBox .inner-box .con .cate-cell .label._cate01{background: #24a9de;}
.prArea .prBox .inner-box .con .cate-cell .label._cate02{background: #2860d2;}
.prArea .prBox .inner-box .con .cate-cell .label._cate03{background: #ba314b;}
.prArea .prBox .inner-box .con .cate-cell .label._cate04{background: #7f348f;}
.prArea .prBox .inner-box .con .cate-cell .label._cate05{background: #26a13a;}
.prArea .prBox .inner-box .con .cate-cell .label._cate06{background: #fbb507;}
.prArea .prBox .inner-box .con .cate-cell .label._cate07{background: #7d97ad;}

.prArea .prBox .inner-box .con .ttl-cell a{
  color: #333333;
}


@media screen and (max-width: 767px){
  .prArea .prBox .inner-box{
    padding: 0 12px;
    margin-top: 10px;
  }
  .prArea .prBox .inner-box .con{
    font-size: 14px;
  }
  .prArea .prBox .inner-box .con .date-cell{
  	width: 95px;
  }
  .prArea .prBox .inner-box .con .cate-cell{
  	width: 115px;
  }
  .prArea .prBox .inner-box .con .cate-cell .label{
    padding: 0;
  }
  .prArea .prBox .inner-box .con .ttl-cell{
  	width: 100%;
  	padding-left: 0;
  	color: #333333;
  }
  .prArea .prBox .inner-box .con .ttl-cell .link-block{
    text-indent: -0.9em;
    padding-left: 2.0em;
  }
}

#sitemapConArea{

}
#sitemapConArea .linkList li{
  padding: 0 0 6px 16px;
}
#sitemapConArea .linkList li ul{
  margin-top: 5px;
  font-size: 95%;
}
#sitemapConArea .linkList li ul li{
  padding: 0 0 2px 10px;
}

/* worldwideArea */

.worldwideArea {
  padding: 70px 0 80px;
  background: url(/common/img/bg/bg_worldwidearea.jpg);
  background-position: center top;
  background-size: auto;
  color: #fff;
}
.worldwideArea .c_heading {
    font-size: 36px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 50px;
}
.worldwideArea .worldmap{
	position: relative;
	background: url(/common/img/top_worldwide_img01.png) center top no-repeat;
	width: 1000px;
	height: 460px;
}
.worldwideArea .worldmap .mapPin a {
	position: absolute;
	display: block;
	width: 30px;
	height: 46px;
	background-image: url('/common/img/top_worldwide_icon.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.worldwideArea .worldmap .mapPin a:hover {
	background-image: url('/common/img/top_worldwide_icon_hover.png');
	z-index:10;
}
.worldwideArea .worldmap .mapPin .europe a{
  top: 114px;
  left: 113px;
}
.worldwideArea .worldmap .mapPin .east_southeast_asia a{
  top: 143px;
  left: 328px;
}
.worldwideArea .worldmap .mapPin .north_america a {
	top: 112px;
	right: 257px;
}
.worldwideArea .worldmap .mapPin .middle_east_central_asia_africa a {
	top: 200px;
	left: 120px;
}
.worldwideArea .worldmap .mapPin .oceania a {
	bottom: 99px;
	left: 404px;
}
.worldwideArea .worldmap .mapPin .central_south_america a {
	top: 268px;
	right: 147px;
}
.worldwideArea .worldmap .mapTxt li {
	position: absolute;
}
.worldwideArea .worldmap .mapTxt .europe {
	top: 120px;
	left: 150px;
}
.worldwideArea .worldmap .mapTxt .east_southeast_asia  {
  top: 145px;
  left: 366px;
}
.worldwideArea .worldmap .mapTxt .north_america {
  top: 121px;
  right: 133px;
}
.worldwideArea .worldmap .mapTxt .middle_east_central_asia_africa {
	top: 200px;
	left: 153px;
}
.worldwideArea .worldmap .mapTxt .oceania{
  bottom: 117px;
  left: 438px;
}
.worldwideArea .worldmap .mapTxt .central_south_america {
  top: 268px;
  right: 21px;
}
.worldwideArea .worldmap .mapTxt li a {
	color: #333;
	font-weight: bold;
  font-size: 17px;
  line-height: 1;
}
.worldwideArea .worldmap .mapTxt li a:hover {
	color: #178eed;
	text-decoration: none;
}

@media screen and (max-width: 767px){
	.worldwideArea {
    padding: 25px 0 40px;
	}
  .worldwideArea .c_heading {
    font-size: 21px;
    margin-bottom: 28px;
  }
  .worldwideArea .linkArea{
    width: 100%;
    margin: 0 auto 20px;
    text-align: left;
    padding: 0 5px;
    box-sizing: border-box;
  }
  .worldwideArea .linkArea > p{
    float: none;
    width: 100%;
  }
  .worldwideArea .linkArea a{
    color: #0162b1;
    font-size: 15px;
  }

	.worldwideArea .mapList li {
		display: table;
		height: 100%;
		width: 100%;
		margin-bottom: 1px;
	}
	.worldwideArea .mapList li a {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		height: 50px;
		padding: 0 30px;
		background: url(/common/img/arw/arw_blue_r40x66.png) no-repeat #fff;
    background-position: top 50% right 10px;
    background-size: 8px 13px;
		cursor: pointer;
		color: #333;
		font-weight: bold;
	}
	.worldwideArea .mapList li a:hover {
		text-decoration: none;
	}
}
